<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="79d1261a5036f4e846e8e198ff49823f">
  <dict>
    <!--2018-12-13 20:39:20.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
